/**
 * Copyright 2006 Aleksandr Koltsoff (czr@iki.fi)
 *
 * Unauthorized use prohibited.
 */

body {
  background: white;
  color: black;
  margin-right: 20px;
  margin-left: 20px;
  font-size: 90%;
}

h3 {
  font-style: italic;
}

a:link, a:visited {
  text-decoration: none;
  border-bottom-style: dotted;
  border-width: thin;
  font-weight: normal;
  color: #255ad1;
}
